echo Off

call test.bat helloworld
call test.bat expression
call test.bat condition
call test.bat fib
call test.bat func
call test.bat unification
call test.bat backtrack
call test.bat next
call test.bat cut1
call test.bat cut2
call test.bat arraymap
call test.bat allprint
call test.bat allprint2
call test.bat functionform
call test.bat functionform2
call test.bat functionform3
call test.bat functionform4
call test.bat fhash -A fhash.p
call test.bat fhash2 -A fhash.p
call test.bat sarray
call test.bat sfunc1
call test.bat sfunc2
call test.bat sfunc3
call test.bat sfunc4
call test.bat slist
